Bug 90247 - Update libglut port to 6.4.1 version
Update libglut port to 6.4.1 version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
Depends on:
  Show dependency treegraph
Reported: 2005-12-11 17:10 UTC by eri--
Modified: 2006-01-12 12:57 UTC (History)
0 users

See Also:

file.diff (1.96 KB, patch)
2005-12-11 17:10 UTC, eri--
no flags Details | Diff
patch2 (1.72 KB, application/octet-stream)
2005-12-21 01:07 UTC, seditaniedi
no flags Details
list (2.66 KB, application/octet-stream)
2005-12-21 01:07 UTC, seditaniedi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description eri-- 2005-12-11 17:10:02 UTC
                Updating the libglut port to version 6.4.1 and bump the version of the lib now that it is released as a separate library.
Comment 1 vs freebsd_committer 2005-12-12 13:54:21 UTC
State Changed
From-To: open->feedback

Unfortunately this update entails a shlib-version bump, which means 
any dependant ports need to be found and have their PORTREVISION bumped. 
Can you please compile a list of those ports?
Comment 2 Renato Botelho freebsd_committer 2005-12-22 14:53:43 UTC
It's ready to commit, but I'm leaving on vacation and think it's
better wait to commit. If any other committer want to do it, feel
free to take all ports with PORTREVISION and shlib version bumped at
~garga/prs/libglut at freefall.

If nobody touchs that, i'll commit when i'm back at Jan 16.

Renato Botelho <garga @ FreeBSD.org>
               <freebsd @ galle.com.br>
GnuPG Key: http://www.FreeBSD.org/~garga/pubkey.asc
Comment 3 Renato Botelho freebsd_committer 2005-12-22 14:54:32 UTC
State Changed
From-To: feedback->open

No more answers required.
Comment 4 Sergey Matveychuk freebsd_committer 2005-12-22 15:15:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Let I try to make this dreadful commit
Comment 5 edwin 2006-01-02 10:53:55 UTC
When you have updated this one, please also commit ports/90245:
	Update mesa-demos ports to version 6.4.1

Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 6 Sergey Matveychuk freebsd_committer 2006-01-12 12:57:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!